Subject: Re: 15895588 ; seller cannot fulfil - legal threat
From: Ashwinee Latchayya <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Date: Thu, 22 Mar 2018 15:52:45 +0530 (IST)

Hi Kritika, 

I've been following this case for almost 3 weeks now. 

I have emailed seller and called several times but in vain. I've left voice messages as well. 

The seller has still not replied nor was I able to reach her on the phone. 

Should I keep following this case up until the seller replied or can I sub ? 

Please advise. 

From: "Brian Sexton" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "ashwinee" <[email-masked]> 
Sent: Wednesday, 28 February, 2018 15:48:42 
Subject: RE: 15895588 ; seller cannot fulfil - legal threat 

Hi Kritika, 

Yeah can you please reply to the seller here? 

After their message they uploaded the e-tickets, we need to confirm if the tickets were sold to the friend or if they will be valid for the buyer. 

Kind regards, 

Brian 

From: Kritika Mirchandani [mailto:[email-masked]] 
Sent: Tuesday 27 February 2018 08:03 
To: Brian Sexton <[email-masked]> 
Cc: ashwinee <[email-masked]> 
Subject: Flagging Threat: TID: 15895588 ; seller cannot fulfil - legal threat 

Hi Brian, 

Seller emailed informing that she sold the ticket to her friend and that if we charge her for non fulfillment she will call the police and lodge a complaint for scam; further threatening that the scam is punishable by five years of imprisonment and a fine of 375,000 euros. 

Can we reply to this Threat ? 

Thanks 

Kritika